/* ----------------------------------

Name: main.css
Version: 1.0

-------------------------------------

Table of contents
        
    01. Navbar
    02. Slider
    03. About
    04. Services
    05. Services
    06. Get Started
    07. Portfolio
    08. Our Team
    09. Testimonials
    10. Pricing
    11. Want Work
    12. Blog
    13. Clients
    14. Contact
    15. Footer
    16. Page Loading
    17. Media Query
*/

body {
    font-family: 'Rubik', sans-serif;
}

/*--------------------------------------------------
[0. Framework]
--------------------------------------------------*/
.mb-40 {
    margin-bottom: 40px;
}

/*--------------------------------------------------
[1. Start Navbar]
--------------------------------------------------*/
.navbar {
    padding: 15px 0;
    background: linear-gradient(135deg, rgba(22, 37, 43, 0) 0%, rgba(22, 37, 43, 0) 100%);
}
.navbar .nav-item {
    margin: 0;
    padding: 0;
}
.navbar .nav-item .nav-link {
    font-size: 15px;
    font-weight: 500;
    color: #ffffff;
    padding: 0;
    margin-left: 35px;
    transition: all 0.3s ease-in-out;
}
.navbar .nav-item .nav-link:hover {
    transform: translateY(-3px);
    color: #03b0d5;
}

/*--------------------------------------------------
[2. Start Slidert]
--------------------------------------------------*/
.slider {
    /*background: url("../img/banner-slider.jpg") center center no-repeat;*/
    background-attachment: fixed;
    background-size: cover;
    height: 100vh;
    position: relative;
}
.slider .content {
    z-index: 999;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);

}
.slider .content span {
    font-size: 25px;
    font-weight: 300;
    /*color: #03b0d5;*/color: #cccccc;
}
.slider .content h1 {
    font-size: 50px;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 0 10px;
}
.slider .content p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin: 0 0 30px;
}
.slider .content .btn-blue {
    background: -webkit-linear-gradient(top left,#4cb2e1 0%,#1d91db 100%);
    box-shadow: 3px 3px 51px 0 rgba(0,0,0,0.2);
    color: #ffffff;
    padding: 15px 50px;
    border-radius: 50px;
    display: inline-block;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}
.slider .content .btn-blue:hover {
    transform: translateY(-7px);
}
#particles-js {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
}

/*--------------------------------------------------
[3. Start About]
--------------------------------------------------*/
.about {
    padding: 120px 0;
    /*background: url("../img/bg-about.png") center center no-repeat;*/
    background-size: cover;
}
.about .heading {
    margin-bottom: 60px;
}
.about .heading h2 {
    font-size: 30px;
    font-weight: 700;
    color: #313e4b;
    margin-bottom: 20px;
}
.about .heading h2 span {
    font-weight: 300;
    color: #49b3fe;
    margin: 0;

}
.about .heading p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin: 0;
    color: #727f8c;
}
.about .box {
    background: #ffffff;
    border-radius: 15px;
    padding: 50px 30px;
	margin: 10px 0px;
    box-shadow: 1px 1px 40px 0 rgba(0,0,0,0.1);
    transition: all 0.4s ease-in-out;
}
.about .box:hover {
    transform: translateY(-15px);
}
.about .box h3 {
    font-size: 18px;
    font-weight: 500;
    color: #4c5b6a;
    margin: 25px 0 0;
}
.about .box span {
    font-size: 13px;
    font-weight: 300;
    color: #929899;
    display: inline-block;
    margin-bottom: 15px;
}
.about .box p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin: 0;
    color: #727f8c;
}

/*--------------------------------------------------
[4. Start Services]
--------------------------------------------------*/
.services {
    padding: 120px 0 60px;
}
.services .heading {
    margin-bottom: 60px;
}
.services .heading h2 {
    font-size: 30px;
    font-weight: 700;
    color: #313e4b;
    margin-bottom: 20px;
}
.services .heading h2 span {
    font-weight: 300;
    color: #49b3fe;
    margin: 0;

}
.services .heading p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin: 0;
    color: #727f8c;
}

.services .left .box .info {
    margin-left: 30px;
}
.services .left .box .info h3 {
    font-size: 18px;
    font-weight: 500;
    margin: 0;
    color: #4c5b6a;
    margin-bottom: 10px;
}
.services .left .box .info p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin: 0;
    color: #727f8c;
}
.services .right {
    /*background: url("../img/services.jpg") center center no-repeat;
    background-size: cover;*/
    height: 407px;
}
.video-icon .icon {
    background: linear-gradient(135deg, rgba(2,166,199,1) 0%, rgba(3,127,152,1) 100%);
    color: #ffffff;
    display: inline;
    font-size: 20px;
    padding: 23px 28px;
    border-radius: 200px;
    position: relative;
}

/* Pulse Animation */
.pulse {
    animation: pulse 1s infinite;
    animation-duration: 2s;
}

/* Keyframes */
@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.3);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.5);
    }
    70% {
        -moz-box-shadow: 0 0 0 50px rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 50px rgba(255, 255, 255, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}

/*--------------------------------------------------
[4. Start Get-started]
--------------------------------------------------*/
.get-started {
    /*background: url("../img/bg-get-started.png") center center no-repeat;*/
    background-attachment: fixed;
    background-size: cover;
    padding: 120px 0;
}
.get-started .heading {
    margin-bottom: 30px;
}
.get-started .heading h2 {
    font-size: 30px;
    font-weight: 700;
    color: #ffffff;
    margin-bottom: 20px;
}
.get-started .heading h2 span {
    font-weight: 300;
    color: #11c9f3;
    margin: 0;

}
.get-started .heading p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin: 0;
    color: #ffffff;
}
.get-started .btn-blue {
    background: -webkit-linear-gradient(top left,#4cb2e1 0%,#1d91db 100%);
    box-shadow: 3px 3px 51px 0 rgba(0,0,0,0.2);
    color: #ffffff;
    padding: 15px 50px;
    border-radius: 50px;
    display: inline-block;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}
.get-started .btn-blue:hover {
    transform: translateY(-7px);
}

/*--------------------------------------------------
[5. Start Portfolio]
--------------------------------------------------*/
.portfolio {
    padding: 130px 0 0;
}

.portfolio h2 {
    font-size: 30px;
    font-weight: 700;
    color: #313e4b;
    margin-bottom: 20px;

}

.portfolio h2 span {
    color: #49b3fe;
    font-weight: 300;
}

.portfolio p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin: 0;
    color: #727f8c;
    margin: 0 0 60px;
    padding: 0;
}

.portfolio .button-group {
    margin-bottom: 40px !important;
    background: #ffffff;
    border-radius: 35px;
    padding: 5px 10px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    display: inline-block;

}

.portfolio .button-group button {
    border: 0;
    background: transparent;
    font-size: 14px;
    font-weight: 500;
    margin-right: 10px;
    color: #666;
    cursor: pointer;
    padding: 10px 20px;
    border-radius: 35px;
    transition: all 0.2s ease-in-out;
}

.portfolio .button-group button:hover {
    color: #ffffff;
    background: #49b3fe;
}

.portfolio .button-group button:focus {
    color: #ffffff;
    background: #49b3fe;
    border: 0;
    outline: 0;
}

.portfolio .single-portfolio-item {
    position: relative;
    padding: 0;
}
.portfolio .single-portfolio-item img {
    width: 100%;
}

.portfolio .single-portfolio-item .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #ffffff;
    color: #333333;
    opacity: 0;
    transition: all 0.7s ease-in-out;
}

.portfolio .single-portfolio-item .overlay .content {
    font-size: 20px;
    position: absolute;
    text-decoration: none;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #ffffff;
    transition: all 0.3s ease-in-out;

}

.portfolio .single-portfolio-item .overlay .content h3 {
    font-size: 18px;
    font-weight: 500;
    color: #444444;
    padding: 0;
    margin: 0;
}

.portfolio .single-portfolio-item .overlay .content p {
    font-size: 14px;
    font-weight: 400;
    color: #49b3fe;
    margin: 0;
    padding: 0;
    margin-top: 5px;
}

.portfolio .single-portfolio-item .overlay .content a {
    color: #555555;
    text-decoration: none;
    font-size: 20px;
    padding: 0;
    margin: 0;
}

.portfolio .single-portfolio-item:hover .overlay {
    opacity: 0.95;
}

.portfolio .grid-item {
    padding: 0;
}

/*--------------------------------------------------
[6. Start Our Mission]
--------------------------------------------------*/
.mission {
    padding: 10px 0 120px;
}
.mission .text h2 {
    font-size: 30px;
    font-weight: 700;
    color: #313e4b;
    margin-bottom: 20px;
}
.mission .text h2 span {
    color: #49b3fe;
    font-weight: 300;
}
.mission .text p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin: 0;
    color: #727f8c;
    margin: 0 0 35px;
    padding: 0;
}
.mission .text .btn-blue {
    background: linear-gradient(135deg, rgba(2,166,199,1) 0%, rgba(3,127,152,1) 100%);
    box-shadow: 3px 3px 51px 0 rgba(0,0,0,0.2);
    color: #ffffff;
    padding: 15px 50px;
    border-radius: 50px;
    display: inline-block;
    text-decoration: none;
    transition: all 0.4s ease-in-out;
}
.mission .text .btn-blue:hover {
    transform: translateY(-7px);
}

/*--------------------------------------------------
[7. Start Our Team]
--------------------------------------------------*/
.team {
    margin: 120px 0 80px;
}
.team .box {
    box-shadow: 1px 1px 40px 0 rgba(0,0,0,0.1);
    border-radius: 10px;
    position: relative;
    overflow: hidden;
	margin: 10px 0;
}
.team .heading {
    margin-bottom: 60px;
}
.team .heading h2 {
    font-size: 30px;
    font-weight: 700;
    color: #313e4b;
    margin-bottom: 20px;
}
.team .heading h2 span {
    font-weight: 300;
    color: #49b3fe;
    margin: 0;

}
.team .heading p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin: 0;
    color: #727f8c;
}
.team .content h3 {
    font-size: 18px;
    margin: 0;
    font-weight: 500;
    color: #313e4b;
    margin-top: 30px;
}
.team .content span {
    font-size: 14px;
    font-weight: 300;
    color: #727f8c;
    margin-bottom: 30px;
    display: inline-block;
}
.team .box .social {
    position: absolute;
    left: -55px;
    opacity: 0;
    top: 20%;
    background: #ffffff;
    padding: 20px;
    border-radius: 0 10px 10px 0;
    box-shadow: 1px 1px 40px 0 rgba(0,0,0,0.1);
    transition: all 0.4s ease-in-out;
}
.team .box .social .icon {
    display: block;
    padding: 7px 0;
    font-size: 16px;
    color: #727f8c;
    transition: all 0.4s ease-in-out;
}
.team .box .social .icon:hover {
    color: #49b3fe;
}
.team .box:hover .social {
    opacity: 1;
    left: 0;
}

/*--------------------------------------------------
[8. Start Some Facts]
--------------------------------------------------*/
.some-facts {
    /*background: url("../img/bg-some-facts.png") center center no-repeat;*/
    background-attachment: fixed;
    background-size: cover;
    padding: 120px 0;
}
.some-facts .items h3 {
    font-size: 35px;
    color: #ffffff;
    margin: 0;
    font-weight: 700;
    margin-top: 20px;
}
.some-facts .items h4 {
    font-size: 16px;
    font-weight: 400;
    color: #ffffff;
    margin: 5px 0 0;
}

/*--------------------------------------------------
[9. Start Price]
--------------------------------------------------*/
.price {
    padding: 120px 0;
}
.price .heading {
    margin-bottom: 60px;
}
.price .heading h2 {
    font-size: 30px;
    font-weight: 700;
    color: #313e4b;
    margin-bottom: 20px;
}
.price .heading h2 span {
    font-weight: 300;
    color: #49b3fe;
    margin: 0;

}
.price .heading p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin: 0;
    color: #727f8c;
}
.price .cards {
    position: relative;
    box-shadow: 1px 1px 40px 0 rgba(0,0,0,0.1);
    border-radius: 15px;
}
.price .cards .front {
    padding: 50px 40px;
    backface-visibility: hidden;
    transform: perspective(600px) rotateY(0deg);
    transition: transform 0.6s linear;
}
.price .cards .front h3 {
    font-size: 20px;
    font-weight: 600;
    color: #313e4b;
    margin: 0 0 30px;
}
.price .cards .front img {
    width: 200px;
}
.price .cards .front p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin: 0;
    color: #727f8c;
    margin-top: 20px;
}
.price .cards .front ul {
    margin: 0;
    padding: 0;
    margin: 20px 0;
}
.price .cards .front ul li {
    list-style: none;
    font-size: 15px;
    font-weight: 400;
    padding: 10px 0;
    color: #5d6b79;
    border-bottom: 1px solid #eeeeee;
}
.price .cards .front .btn-blue {
    background: linear-gradient(135deg, rgba(2,166,199,1) 0%, rgba(3,127,152,1) 100%);
    box-shadow: 3px 3px 51px 0 rgba(0,0,0,0.2);
    color: #ffffff;
    padding: 15px 50px;
    border-radius: 50px;
    display: inline-block;
    text-decoration: none;
    margin-top: 10px;
    transition: all 0.4s ease-in-out;
}
.price .cards .front .btn-blue:hover {
    transform: translateY(-7px);
}

/*--------------------------------------------------
[10. Start Why Us]
--------------------------------------------------*/
.why-us .left {
    /*background: url("../img/banner-why.jpg") center center no-repeat;
    background-size: cover;*/
    height: 632px;
}
.why-us .right {
    background: #f8f8f8;
}
.why-us .right .content {
    padding: 80px 50px;
}
.why-us .right .content span {
    font-size: 16px;
    font-weight: 400;
    color: #49b3fe;
    display: inline-block;
    margin-bottom: 5px;
}
.why-us .right .content h2 {
    font-size: 25px;
    font-weight: 500;
    color: #313e4b;
    margin: 0;
}
.why-us .right .content p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin: 0;
    color: #727f8c;
    margin-top: 15px;
    margin-bottom: 40px;
}
.why-us .right .content .box {
    background: #ffffff;
    padding: 10px;
    border-radius: 100px;
    border: 1px solid #f5f5f5;
    margin-bottom: 30px;
}
.why-us .right .content .box h3 {
    font-size: 16px;
    color: #313e4b;
    font-weight: 500;
    margin: 0 0 0 20px;
}
.why-us .right .content .box .icon {
    background: #49b3fe;
    border-radius: 50%;
    font-size: 17px;
    color: #ffffff;
    width: 50px;
    height: 50px;
    transition: all 0.3s ease-in-out;
    border: 1px solid #49b3fe;
}
.why-us .right .content .box:hover .icon {
    border: 1px solid #49b3fe;
    color: #49b3fe;
    background: #ffffff;
}

/*--------------------------------------------------
[11. Testimonials]
--------------------------------------------------*/
.testimonials {
    padding: 20px 0 80px;
}
.testimonials .heading {
    margin-bottom: 60px;
}
.testimonials .heading h2 {
    font-size: 30px;
    font-weight: 700;
    color: #313e4b;
    margin-bottom: 20px;
}
.testimonials .heading h2 span {
    font-weight: 300;
    color: #49b3fe;
    margin: 0;

}
.testimonials .heading p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin: 0;
    color: #727f8c;
}
.testimonials .box {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
    padding: 40px;
    border-radius: 15px;
    margin-bottom: 40px;
    transition: all 0.4s ease-in-out;
}
.testimonials .box h3 {
    font-size: 18px;
    font-weight: 500;
    color: #313e4b;
}
.testimonials .box:hover {
    transform: translateY(-10px);
}
.testimonials .box h3 span {
    font-size: 13px;
    font-weight: 400;
    color: #49b3fe;
    margin-left: 10px;
}
.testimonials .box p {
    font-size: 15px;
    font-weight: 300;
    line-height: 24px;
    margin: 0;
    color: #727f8c;
    margin-bottom: 20px;
    margin-top: 10px;
    padding-right: 20px;
}
.testimonials .box .image img {
    width: 200px;
    border-radius: 50%;
    margin: 0;
    padding: 0;
    display: inline-block;
}
.testimonials .box .icon {
    border: 1px solid #eee;
    color: #777777;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    display: inline-block;
    margin-right: 10px;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}
.testimonials .box .icon:hover {
    color: #ffffff;
    border: 1px solid #49b3fe;
    background: #49b3fe;
}

/*--------------------------------------------------
[12. Blog]
--------------------------------------------------*/
.blog {
    padding: 0 0 80px;
}
.blog .heading {
    margin-bottom: 60px;
}
.blog .heading h2 {
    font-size: 30px;
    font-weight: 700;
    color: #313e4b;
    margin-bottom: 20px;
}
.blog .heading h2 span {
    font-weight: 300;
    color: #49b3fe;
    margin: 0;

}
.blog .heading p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin: 0;
    color: #727f8c;
}
.blog .box {
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.05);
    border-radius: 15px;
    margin-bottom: 40px;
    transition: all 0.4s ease-in-out;
    overflow: hidden;
}
.blog .box:hover .cat {
    left: 0;
    opacity: 1;
}
.blog .image {
    position: relative;
}
.blog .image .cat {
    position: absolute;
    background: #03b0d5;
    top: 50px;
    color: #ffffff;
    left: -90px;
    padding: 5px 30px 5px 20px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
    border-top-right-radius: 35px;
    border-bottom-right-radius: 35px;
    transition: all 0.4s ease-in-out;
    opacity: 0;
}
.blog .box .text {
    padding: 40px 30px;
}
.blog .box .text h3 a {
    font-size: 20px;
    font-weight: 500;
    color: #313e4b;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.blog .box .text span {
    font-size: 13px;
    font-weight: 300;
    color: #adadad;
}
.blog .box .text p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin: 0;
    color: #727f8c;
    margin-top: 10px;
}

/*--------------------------------------------------
[13. Contact]
--------------------------------------------------*/
.contact {
    /*background: url("../img/bg-contact.png") center center no-repeat;*/
    background-size: cover;
    padding: 120px 0;
}
.contact .heading {
    margin-bottom: 60px;
}
.contact .heading h2 {
    font-size: 30px;
    font-weight: 700;
    color: #ffffff;
    margin-bottom: 20px;
}
.contact .heading h2 span {
    font-weight: 300;
    color: #49b3fe;
    margin: 0;

}
.contact .heading p {
    font-size: 16px;
    font-weight: 300;
    line-height: 26px;
    margin: 0;
    color: #ffffff;
}
.contact .form-control {
    padding: 25px;
    font-size: 13px;
    margin-bottom: 10px;
    background: #ffffff;
    border: 0;
    border-radius: 10px;
}

.contact button.btn {
    box-shadow: 0 15px 51px 0 rgba(0,0,0,0.24);
    padding: 10px 45px;
    border-radius: 45px;
    text-decoration: none;
    display: inline-block;
    transition: all 0.4s ease-in-out;
    padding: 10px;
    border-radius: 10px;
    font-size: 15px;
    background: -webkit-linear-gradient(top left,#4cb2e1 0%,#1d91db 100%);
    color: #ffffff;
}

/*--------------------------------------------------
[14. Start Footer]
--------------------------------------------------*/
.footer {
    background: #232834;
    padding: 20px 0;
}
.footer h2 {
    font-size: 13px;
    font-weight: 300;
    margin: 0;
}

/*--------------------------------------------------
[15. Start Page Loading]
--------------------------------------------------*/
.no-js #loader {
    display: none;
}
.js #loader {
    display: block;
    position: absolute;
    left: 100px;
    top: 0;
}
.se-pre-con {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url("../img/loader/preloader.svg") center no-repeat #fff;
}


/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
    .navbar {
        background: #353c4d !important;
        padding:15px;
    }
    .navbar .nav-item {
        margin: 0;
        padding: 0;
        margin: 10px 0;
    }
    .navbar .nav-item .nav-link {
        margin: 0;
    }
    .slider {
        height: 700px;
        text-align: center;
    }
    .about {
        padding: 120px 0 80px 0;
    }
    .about .box {
        margin-bottom: 40px;
    }
    .services .right {
        margin-top: 40px;
    }
    .team .box {
        margin-bottom: 40px;
    }
    .mission {
        padding: 80px 0 120px 0;
    }
    .mission .text {
        margin-top: 40px;
    }
    .some-facts {
        padding: 120px 0 70px 0;
    }
    .some-facts .items {
        margin-bottom: 50px;
    }
    .price {
        padding: 120px 0 80px 0;
    }
    .price .cards {
        margin-bottom: 40px;
    }

/* custom additional */
	.slider .content span {
		font-size: 20px;
		font-weight: 300;
	}
	.slider .content h1 {
		font-size: 40px;
		font-weight: 500;
	}
	.slider .content p {
		font-size: 15px;
		font-weight: 300;
	}
}

/* ================================================== */


/* contact form */


/* ================================================== */

.error {
    clear: both;
    display: none;
    color: #e7505a;
    padding-top: 20px;
}

.success {
    clear: both;
    display: none;
    color: #96c346;
    padding-top: 20px;
}

.error img {
    vertical-align: top;
}

.full {
    width: 98%;
}

#contact_form textarea {
    height: 195px;
}

#contact_form.s2 textarea {
    height: 180px;
}

input[type="checkbox"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
}

.form-underline input[type=text],
.form-underline textarea,
.form-underline input[type=email],
.form-underline select {
    padding: 10px 0 10px 0;
    margin-bottom: 20px;
    border: none;
    border-bottom: solid 2px #bbbbbb;
    background: none;
    border-radius: 0;
    height: auto;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

.form-underline select {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    -moz-appearance: none;
    appearance: none;
    background: url('../img/ui/arrow-down-form.png') no-repeat 98% 60%;
}

.form-underline select:focus {
    background: url('../img/ui/arrow-down-form-hover.png') no-repeat 98% 60%;
}

.form-underline input[type=text],
.form-underline textarea,
.form-underline input[type=email],
.form-underline select {
    color: #333;
    border-bottom: solid 1px #bbb;
}

.form-default input[type=text],
.form-default textarea,
.form-default input[type=email],
.form-default select {
    padding: 10px;
    margin-bottom: 20px;
    background: rgba(255, 255, 255, .5);
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    height: auto;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    font-weight: 400;
    font-size: 15px;
}

#contact_form.form-default textarea {
    padding: 10px;
    height: 170px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

#form_subscribe input[type=text] {
    padding: 9px 12px 9px 12px;
    width: 80%;
    float: left;
    display: table-cell;
    border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -webkit-border-radius: 5px 0 0 5px;
    border: solid 1px #333333;
    border-right: none;
    color: #ffffff;
    background: rgba(255, 255, 255, .1);
    -webkit-box-shadow: 2px 2px 20px 0px rgba(20, 20, 20, 0.05);
    -moz-box-shadow: 2px 2px 20px 0px rgba(20, 20, 20, 0.05);
    box-shadow: 2px 2px 20px 0px rgba(20, 20, 20, 0.05);
}

#form_subscribe input[type=text]:focus {
    background: #ffffff;
    color: #2A2E37;
}

#form_subscribe #btn-submit i {
    text-align: center;
    font-size: 28px;
    float: left;
    width: 20%;
    background: #171A21;
    color: #ffffff;
    display: table-cell;
    padding: 5px 0 5px 0;
    border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
}

.form-default input[type=text]:focus,
.form-default textarea:focus,
.form-default input[type=email]:focus,
.form-default select:focus {
    background: #f6f6f6;
}

.error_input {
    border-bottom: solid 1px #ff0000 !important;
}

/* Chrome, Safari, Edge, Opera */
    .f-num-inc input::-webkit-outer-spin-button,
    .f-num-inc input::-webkit-inner-spin-button {
      -webkit-appearance: none;
      margin: 0;
    }


    .f-input-number {
      width: 40px;
      padding: 0 12px;
      vertical-align: top;
      text-align: center;
      outline: none;
    }

    .f-input-number,
    .f-input-number-decrement,
    .f-input-number-increment {
      border: 1px solid #ccc;
      height: 40px;
      user-select: none;
    }

    .f-input-number-decrement,
    .f-input-number-increment {
      display: inline-block;
      width: 30px;
      line-height: 38px;
      background: #f1f1f1;
      color: #444;
      text-align: center;
      font-weight: bold;
      cursor: pointer;
    }
    .f-input-number-decrement:active,
    .f-input-number-increment:active {
      background: #ddd;
    }

    .f-input-number-decrement {
      border-right: none;
      border-radius: 5px 0 0 2px;
    }

    .f-input-number-increment {
      border-left: none;
      border-radius: 0 2px 2px 0;
    }


/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767.98px) {
    .navbar {
        background: #353c4d !important;
        padding:10px;
    }
    .navbar .nav-item {
        margin: 0;
        padding: 0;
        margin: 10px 0;
    }
    .navbar .nav-item .nav-link {
        margin: 0;
    }
    .slider {
        height: 700px;
        text-align: center;
    }
    .about {
        padding: 120px 0 80px 0;
    }
    .about .box {
        margin-bottom: 40px;
    }
    .services .right {
        margin-top: 40px;
    }
    .team .box {
        margin-bottom: 40px;
    }
    .mission {
        padding: 80px 0 120px 0;
    }
    .mission .text {
        margin-top: 40px;
    }
    .some-facts {
        padding: 120px 0 70px 0;
    }
    .some-facts .items {
        margin-bottom: 50px;
    }
    .price {
        padding: 120px 0 80px 0;
    }
    .price .cards {
        margin-bottom: 40px;
    }

/* custom additional */
	.slider .content span {
		font-size: 18px;
		font-weight: 300;
	}
	.slider .content h1 {
		font-size: 30px;
		font-weight: 500;
	}
	.slider .content p {
		font-size: 14px;
		font-weight: 300;
	}
}


/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) { 
    .navbar {
        background: #353c4d !important;
        padding:10px 15px;
    }
    .navbar .nav-item {
        margin: 0;
        padding: 0;
        margin: 10px 0;
    }
    .navbar .nav-item .nav-link {
        margin: 0;
    }
    .slider {
        height: 500px;
        text-align: center;
    }
    .about {
        padding: 60px 0 40px 0;
    }
    .about .box {
        margin-bottom: 30px;
    }

	.services {
		padding: 60px 0 100px;
	}
	.services .heading {
		margin-bottom: 60px;
	}

    .services .right {
        margin-top: 60px;
    }

	.services .right {
		height: 307px;
	}

    .team .box {
        margin-bottom: 30px;
    }
    .mission {
        padding: 40px 0 60px 0;
    }
    .mission .text {
        margin-top: 30px;
    }
    .some-facts {
        padding: 120px 0 70px 0;
    }
    .some-facts .items {
        margin-bottom: 50px;
    }
    .price {
        padding: 120px 0 80px 0;
    }
    .price .cards {
        margin-bottom: 40px;
    }

	.get-started {
		padding: 60px 0;
	}

	.team {
		margin-top: 60px;
	}

	.testimonials {
		padding: 10px 0 20px;
	}

	.contact {
		padding: 60px 0;
	}

	.why-us .left {
		height: 332px;
	}

/* custom additional */
	.slider .content {
		z-index: 999;
		position: absolute;
		top: 60%;
		left: 50%;
		transform: translate(-50%,-50%);
		width:80%;
	}
	.slider .content span {
		font-size: 16px;
		font-weight: 300;
	}
	.slider .content h1 {
		font-size: 25px;
		font-weight: 500;
	}
	.slider .content p {
		font-size: 14px;
		font-weight: 300;
		margin: 0 0 30px;
	}

}

.why-us-bgr {background-color:#f8f8f8;}